count_distinct_organisms: 2
description: tRNA from 2 species
distinct_databases:
- ENA
is_active: true
length: 10
md5: 5e98181beaacfd53af85ba21b4b7f427
publications: http://rnacentral.org/api/v1/rna/URS0002716AE8/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS0002716AE8
sequence: UGAAUAUAGU
url: http://rnacentral.org/api/v1/rna/URS0002716AE8?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002716AE8/xrefs?format=yaml
